@import 'styles/scss/components/seo.scss';

.template {
  @apply text-template;
}

.main {
  @apply flex flex-col md:flex-row;
}

.image_wrapper {
  @apply w-full md:w-2/5 md:pr-8;
}

.image {
  @apply w-full rounded-lg;
}

.faqs_wrapper {
  @apply w-full md:w-3/5;
}

.margin_scroll_80px {
  scroll-margin-top: 80px;
}

@variants responsive {
  .margin_scroll_115px {
    scroll-margin-top: 115px;
  }
}

.margin_scroll {
  @apply margin_scroll_80px lg:margin_scroll_115px;
}
